Subject: Re: bug#14051: Fwd: 24.3; Slow scrolling in term modes

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 21 Sep 2021 07:40:19 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I tried reproducing this in Emacs 28, but I can't see any particular
> slowdowns in this situation.  Are you still seeing this issue in recent
> Emacs versions?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no